<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Buckeye State farms, Expendables Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>EXP19 71 Chevy Flatbed</en>
    </title>
    <description>
        <en>
            <![CDATA[John Deere XUV865M]]>
        </en>
        <de>
            <![CDATA[John Deere XUV865M]]>
        </de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true" />
	
	<extraSourceFiles>
        <sourceFile filename="src/SeasonsAvailabilityCheck.lua"/>
    </extraSourceFiles>
	
	<specializations>
		<specialization name="lightExtension" className="LightExtension" filename="scripts/LightExtension.lua"/>
		<specialization name="serviceVehicle" 	className="ServiceVehicle" 	 filename="scripts/ServiceVehicle.lua"/>
	</specializations>
	
	<l10n>
		<text name="function_serviceTrailer">
			<en>The FST-99S. This service trailer carries all the tools needed for you to configure vehicles in the field.</en>
		</text>

		<text name="input_SV_ACTIVATE_SERVICE">
			<en>Open/Close</en>
			<de>Öffnen/Schließen</de>
		</text>

		<text name="input_SV_SET_MARKERS">
			<en>Show/Hide</en>
			<de>Anzeigen/Ausblenden</de>
		</text>

		<text name="action_deactivateService">
			<en>Deactivate Service Function</en>
			<de>Servicefunktionen deaktivieren</de>
		</text>

		<text name="action_activateService">
			<en>Activate Service Function</en>
			<de>Servicefunktionen aktivieren</de>
		</text>

		<text name="action_activateServiceMenu">
			<en>Service Menu</en>
			<de>Service Menü</de>
		</text>

		<text name="typeDesc_serviceTrailer">
			<en>Service Trailer</en>
			<de>Service-Anhänger</de>
		</text>
	</l10n>
	
    <vehicleTypes>
        <type name="71chevydump" parent="selfPropelledSprayer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="lightExtension" />
<!-- 			<specialization name="trailer" /> -->
			<specialization name="tensionBelts" />
			<specialization name="serviceVehicle" />
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="CHEVY.xml"/>
    </storeItems>
	
	<brands>
		<brand name="CHEVY" title="CHEVY" image="brand_CHEVY.dds" />
	</brands>
	
	
	<inputBinding>
		<actionBinding action="SV_ACTIVATE_SERVICE">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_m" />
		</actionBinding>
		<actionBinding action="SV_SET_MARKERS">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_l" />
		</actionBinding>
	</inputBinding>

	<actions>
		<action name="SV_ACTIVATE_SERVICE" />
		<action name="SV_SET_MARKERS" />
	</actions>
	
</modDesc>
